Page MenuHomePhabricator

Deploy ElectronPdfService Extension to metawiki
Closed, ResolvedPublic

Description

The ElectronPdfService extension provides access to the Electron Service for browser based PDF rendering.

https://www.mediawiki.org/wiki/Extension:ElectronPdfService
Electron-PDFs

Current Schedule:

  • To metawiki - The week of the 30th of Jan

Event Timeline

Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Nov 17 2016, 1:15 PM
Joe changed the task status from Open to Stalled.Nov 29 2016, 11:18 AM
Joe changed the status of subtask T150944: Deploy ElectronPdfService Extension to testwikis and mediawikiwiki from Open to Stalled.
Joe added a project: Operations.

Change 324488 had a related patch set uploaded (by Addshore):
Enable ElectronPdfService extension on metawiki

https://gerrit.wikimedia.org/r/324488

fgiunchedi triaged this task as Normal priority.Dec 1 2016, 12:09 AM
Addshore changed the task status from Stalled to Open.Dec 1 2016, 8:10 PM
MaxSem closed subtask T152985: Spam as Invalid.Dec 12 2016, 7:18 PM
MaxSem removed a subtask: T152985: Spam.
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.
Addshore moved this task from Next to Active 🚁 on the User-Addshore board.Jan 19 2017, 1:16 PM

Change 324488 merged by jenkins-bot:
Enable ElectronPdfService extension on metawiki

https://gerrit.wikimedia.org/r/324488

Mentioned in SAL (#wikimedia-operations) [2017-02-01T14:10:06Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ElectronPdfService on meta (T150943) (duration: 00m 48s)

Addshore closed this task as Resolved.Feb 2 2017, 11:29 AM
Addshore moved this task from Sprint ready to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 10 2017, 10:58 AM